
.gray-light { background: #fafafa !important;}
.line-height-10 { line-height: 10px !important;}
.paddingbottom-15 {padding-bottom: 15px !important;}
#particle-slider canvas.draw {
	position: absolute;
	background: transparent;
}
.slogan {
	background: #009ba7;
	padding: 30px 0;
	display: inline-block;
	width: 100%;
}
.slogan h2 {
	font-size: 26px;	
	color: #fff;
	font-family: 'Futura Condensed', sans-serif;
	font-weight: 400;
}
.slogan p {
	color: #fff;
	text-transform: uppercase;
}
.sc_parallax_bg.bg_one.image-particle {
	position: relative;
	overflow: hidden;
	background-position: center top !important;
}
#particles-js {
	position: absolute;
	top: 0;
}
.reason .theme-fuature .feature-box { width: 100%;}
.reason .theme-fuature .feature-box h4{ margin: 0 0 10px 70px;}
.sc_parallax_bg.bg_one.image-particle {height: 530px;}
.reason .pix_sohortcode_image_slider.slider_1 .flex-control-nav { text-align: left;}
.text-white .section-head p, .image-particle p{color: #fff;}
.text-white .section-head h2 {color: #fff; border-bottom: 1px dashed #fff;}
.image-particle .service-item h4{color: #000;}
.image-particle .service-item {
	background: rgba(255, 255, 255, 0.4);
	display: inline-block;
	padding: 20px;
	height: 220px;
	border-radius: 5px;
}
.testimonials {background: #f9f9f9;}
.testimonials .control-one .flex-direction-nav a.flex-next {right: 50px;}
.testimonials .flexslider:hover .flex-direction-nav .flex-next {right: 16px;}
.testimonials .control-one .flex-direction-nav a:hover { background-color: #009ba7;}
.testimonials .sc_testimonial{ padding: 0;}

/* About Page */
.about-tab {
	padding: 20px 0;
}
.page-banner {
	position: relative;
	overflow: hidden;
}

/* Career */
.apply-list #members-ordering-by .sbHolder {
	width: 100%;
	margin-bottom: 15px;
}
.apply-list .sbHolder .sbSelector {
	padding: 10px 10px 10px 27px;
	color: #414141;
}
.career-section .sc_accordion2 .panel-body > p {
	margin: 0 0 10px 0;
	padding: 0 46px;
}
.career-section .sc_accordion2 h3 {
	padding: 10px;
	font-size: 30px;
	font-family: 'Futura Condensed', sans-serif;
	color: #009ba7;
}

/* Website Designing */
.quote-box {
	/*background-image: url("../images/pattern.png");
	background-attachment: fixed;
    background-position: top bottom: ;
    background-repeat: repeat;
    background-size: cover;*/
}
.quote-box h2{
	font-size: 50px;
	font-weight: 600;
	text-align: center;
	font-family: 'Futura Condensed', sans-serif;
	font-weight: 800;
}
.design-service .theme-fuature h4 {
	margin-left: 67px;
	font-family: 'Futura Condensed', sans-serif;
	font-weight: 800;
}

/* Mobile App */
.app-height {
	height: 380px !important;
	display: inline-block;
}
.app-height .wed-team {
	padding: 30px;
}
.app-process .hobbies span {font-size: 16px;}


/*------- testimonials jio css -----------*/

.wrap-grp {
	width: 100%;
	height: 100%
}

.wrap-on {
	width: 100%
}

#wrap .mini-header {
	z-index: 10!important
}

.homepage {
	position: relative;
	z-index: 1;
	background: #fff;
}

@media (min-width:768px) {
	.homepage .container {
		width: 94%
	}
}

.details-carousel-slide .homepage .details-slide-ctas, .homepage .details-carousel-slide .details-slide-ctas, .homepage .nowrap {
	white-space: nowrap
}

h2.community_experiences_title {
	text-align: center
}

.flow-hidden {
    overflow: hidden;
    position: relative;
    top: 0;
}

.devider-grid {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.devider-grid .deviderV1 {
    left: 25%;
}
.devider-grid .deviderV2 {
    left: 50%;
}
.devider-grid .deviderV3 {
    left: 75%;
}
.devider-grid .deviderV {
    top: 0;
    bottom: 0;
    width: 1px;
}
.devider-grid .devider {
    background-color: rgba(255,255,255,.2);
    position: absolute;
    z-index: 14;
}

.devider-grid .deviderH {
	left: 0;
	right: 0;
	height: 1px
}
.devider-grid .deviderH1 {
	top: 33.33%
}
.devider-grid .deviderH2 {
	top: 66.66%
}

.story-img, .story-img-mob {
	display: none;
	position: absolute;
	top: 0;
	margin: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: -1;
	background-color: #333;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.story-img img {
	top: 0;
	margin: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.story-img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: transform .5s ease-out;
	-webkit-transition: -webkit-transform .5s ease-in-out;
	-moz-transition: -moz-transform .5s ease-in-out;
	-o-transition: -o-transform .5s ease-in-out
}
.story-img.active {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	display: block
}
.story-img.active1 {
	animation: fadein 2s;
	-moz-animation: fadein 2s;
	-webkit-animation: fadein 2s;
	-o-animation: fadein 2s;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1)
}
@keyframes fadein {
	from {
	opacity:0;
	width:110%
	}
	to {
	opacity:1;
	width:100%
	}
}
@-moz-keyframes fadein {
	from {
	opacity:0;
	width:110%
	}
	to {
	opacity:1;
	width:100%
	}
}
@-webkit-keyframes fadein {
	from {
	opacity:0;
	width:110%
	}
	to {
	opacity:1;
	width:100%
	}
}
@-o-keyframes fadein {
	from {
	opacity:0;
	width:110%
	}
	to {
	opacity:1;
	width:100%
	}
}

.no-space {
    margin: 0 !important;
    padding: 0 !important;
}

#grid-lines .owl-carousel {
	display: block;
	height: 100%
}

#grid-lines .owl-theme .owl-controls {
	top: 50%;
	position: absolute;
	cursor: pointer;
	width: 100%
}
#grid-lines .owl-theme .owl-controls .owl-nav [class*=owl-] {
	font-size: 30px;
	padding: 4px 15px 12px!important;
	width: auto;
	display: inline-block;
	color: #fff;
	background: rgba(0,0,0,.1)
}
#grid-lines .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
	background: rgba(0,0,0,.9)
}
#grid-lines .owl-theme .owl-controls .owl-nav .owl-next {
	float: right
}
#grid-lines {
	pointer-events: auto!important
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

@media(max-width:1030px) {
	.story-img, .story-img-mob {
		height: 100%
	}	
	.story-img {
		display: none
	}
	.story-img-mob {
		display: block
	}
	.story-img {
		background-position: bottom center;
		background-size: cover
	}
}

.thumb {
	margin: 0;
	padding: 0;
	height: 33.33%;
	width: 25%;
	float: left;
}

.thumb .content {
	height: 30px;
	overflow: hidden;
	position: absolute;
	color: rgba(255,255,255,.8);
	bottom: 3px;
	right: 20px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}
#grid-lines .thumb .content h2 {
	font-size: 14px!important;
	color: #fff!important;
	line-height: 14px;
	font-weight: 400;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	margin: 0;
	padding: 0
}
.thumb:hover .content h2 {
	opacity: 0!important;
	margin-top: -20px!important
}
.thumb .story {
	opacity: 0;
	width: 100%;
	height: 100.1%;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	position: relative;
	top: 0;
	left: 1px;
	cursor: pointer;
	overflow: hidden;
	color: #fff;
	padding: 20px
}
.thumb:hover .story {
	background-color: red;
	opacity: .9
}
.thumb .story .story-count {
	display: none
}
#grid-lines .thumb .story h3 {
	opacity: 1;
	position: absolute;
	top: 0;
	right: 20px;
	text-align: right;
	font-size: 24px!important;
	color: #fff!important;
	line-height: 26px;
	margin: 20px 10px 10px 20px!important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}
.thumb .story h4 {
	position: absolute;
	top: 30px;
	right: 20px;
	text-align: right;
	width: 100%;
	opacity: .1;
	float: right;
	font-size: 14px;
	line-height: 24px;
	margin-right: 20px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}
.thumb .story:hover h3, .thumb:hover .story h4 {
	margin-right: 0
}
.thumb .story small {
	font-size: 12px;
	line-height: 12px
}
.thumb .story small span {
	width: 100%;
	float: right;
	font-size: 10px
}
.thumb .story .inner-content {
	position: absolute;
	bottom: 10px;
	right: 20px;
	text-align: right;
	width: 65%;
	line-height: 16px;
	height: 44px;
	overflow: hidden
}
.thumb .story .inner-content div {
	margin-top: 50px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	float: right;
	font-size: 16px
}
.thumb:hover .story .inner-content div {
	margin-top: 0
}
.story.tile-first .inner-content div, .story.tile-last .inner-content div, .story.tile-second .inner-content div, .story.tile-thrid .inner-content div {
	margin-top: 0
}
@media(max-width:1030px) {
	.thumb .story {
		top: 1px
	}
	.thumb .story .story-count {
		font-size: 36px;
		color: #FFF;
		opacity: .7;
		position: absolute;
		top: 40%;
		right: 10px;
		display: none
	}
	#grid-lines .thumb .story h3 {
		margin-left: 0!important
	}
}
@media(max-width:768px) {
	.thumb {
		height: 16.66%;
		width: 50%
	}
	.thumb .story {
		top: 3px;
		left: 1px
	}
}

@media(max-width:1030px) {
	.thumb {
		height: 500px!important
	}
	.thumb .content {
		display: none
	}
	.thumb {
		width: 100%;
		opacity: 1
	}
	.thumb .story {
		opacity: .9;
		height: 25%;
		left: 0;
		top: auto;
		position: absolute;
		bottom: 0;
		min-height: 125px
	}
	.flow-hidden-new .thumb .story {
		bottom: 0
	}
	.thumb .story h3 {
		opacity: 1;
		margin-right: 0;
		font-size: 20px
	}
	.thumb .story .inner-content div {
		margin-top: 0
	}
	#grid-lines .thumb .story h3 {
		left: 125px;
		right: auto;
		text-align: left
	}
	.thumb .story .inner-content {
		left: 125px;
		right: auto;
		width: auto;
		text-align: left
	}
}

@media(max-width:480px) {
	.thumb {
		height: 400px!important
	}
	#grid-lines .thumb .story h3 {
		font-size: 18px!important;
		line-height: 20px
	}	
}

.story .img-thumb {
	max-width: 100%;
	display: inline-block;
	bottom: 20px;
	position: absolute
}
.story .img-thumb img {
	width: 100%;
	height: 100%;
	/*border-radius: 50%;*/
	opacity: 0;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}
.story:hover .img-thumb img {
	opacity: 1
}
.story.tile-first .img-thumb img, .story.tile-first h3, .story.tile-last .img-thumb img, .story.tile-last h3, .story.tile-second .img-thumb img, .story.tile-second h3, .story.tile-thrid .img-thumb img, .story.tile-thrid h3 {
	opacity: 1
}
@media(max-width:1030px) {
	.story .img-thumb img {
		opacity: 1
	}
	.story .img-thumb {
		bottom: 30px
	}
	.story .img-thumb {
		max-width: 70px
	}

}
.no-info {
    display: none;
}

.text-white .section-head h2::after {/*color: #fff;*/}

/* recover main.css */

.product-overview h3 {
    color: #333;
    font-weight: 600;
    line-height: 28px;
    position: relative;
    top: -5px;
}
.sc_parallax_bg.bg_one {
	background-image: url("../images/bg/dark.jpg");
}

/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  /*background-color: #000;*/
}
.sc_cta.primary {
    background-color: #009ba7;
    border: 0 none;
    color: #fff;
	padding: 50px 0;
}
.btn-blue2 {
	border-radius: 0;
	border-color: transparent;
	margin-top: 30px;
    float: right;
    font-weight: 700;
    padding: 10px 35px;
    text-transform: uppercase;
	color: #009ba7;
	background-color: #fff;
}
.btn-blue2:hover {
    background-color: rgba(255,255,255,0.7) !important;
}
.btn-blue2:focus {
    color: #009ba7 !important;
	background-color: rgba(255,255,255,1) !important;
}
/* List style start*/
.spn_sc_list_area{
	margin:0;
	padding:0;
	position:relative;
	
}
.spn_sc_list_area ul{
	margin:10px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.spn_sc_list_area ul li{
	color:#6e6e6e;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	position: relative;
}
.spn_sc_list_area ul.list_style_01{
	padding-left:10px;
}
.spn_sc_list_area ul.list_style_01 li{
	background:#EDEDED;
	color:#555;
	margin:5px 0;
	float:left;
	width:100%;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}
.spn_sc_list_area ul.list_style_01 li span {
	background: none repeat scroll 0 0 #009ba7;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 10px;
	height: 22px;
	margin-left: -10px;
	margin-right: 7px;
	overflow: hidden;
	padding: 3px 0 0;
	text-align: center;
	width: 22px;
}
.spn_sc_list_area ul.list_style_02 {
	padding:0;
}
.spn_sc_list_area ul.list_style_02 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 0;
	position: relative;
}
.spn_sc_list_area ul.list_style_02 li span {
	color: #009ba7;
	float: left;
	font-size: 18px;
	line-height: 19px;
	margin: 2px 10px 0 0;
}
.spn_sc_list_area .list_style_03 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 20px;
	position: relative;
}
.spn_sc_list_area .list_style_03 li:after{
	background: none repeat scroll 0 0 rgba(0, 164, 76, 0.2);
	border: 1px solid #009ba7;
	content: "";
	height: 12px;
	left: 0;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	width: 12px;
}
/*list style 4*/
.spn_sc_list_area .list_style_04 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 20px;
	position: relative;
}
.spn_sc_list_area .list_style_04 li:after{
	background: none repeat scroll 0 0 #777;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	top: 50%;
	width: 10px;
}
/*list style 5*/
.spn_sc_list_area .list_style_05 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 5px;
	position: relative;;
}
.spn_sc_list_area .list_style_05 li:nth-child(even){
	background: none repeat scroll 0 0 rgba(0, 174, 239, 0.1);
}
/*list style 5*/
.spn_sc_list_area .list_style_06{
	overflow: visible;
}
.spn_sc_list_area .list_style_06 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 2px 0 2px 20px;
	position: relative;
}
.spn_sc_list_area .list_style_06 li:after {
	background: none repeat scroll 0 0 #009ba7;
	border-radius: 50%;
	box-shadow: 0 0 0 4px rgba(0, 174, 239, 0.4);
	content: "";
	height: 10px;
	left: 0;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 10px;
}
/*List style 7*/
.spn_sc_list_area .list_style_08 li, .spn_sc_list_area .list_style_07 li{
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 3px 0 3px 0;
	position: relative;
}
.spn_sc_list_area .list_style_07 li+li{
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
/*List style 8*/
.spn_sc_list_area .list_style_08 li+li{
	border-top: 1px dashed rgba(0,0,0,.3);
}
/*List style 9*/
.spn_sc_list_area .list_style_09{
	padding: 0 0 0 30px;
	overflow: visible;
}
.spn_sc_list_area .list_style_09 li{
	list-style: outside none upper-roman;
	padding-left: 5px;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}
/*List style 10*/
.spn_sc_list_area .list_style_10{
	padding: 0 0 0 30px;
	overflow: visible;
}
.spn_sc_list_area .list_style_10 li{
	list-style: outside none decimal;
	padding-left: 5px;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}
/*List style 11*/
.spn_sc_list_area .list_style_11{
	padding: 0 0 0 30px;
	overflow: visible;
}
.spn_sc_list_area .list_style_11 li{
	list-style: outside lower-alpha;
	padding-left: 5px;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}
.icon-checkbox-checked::before {
    content: "\f14a";
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'fontAwesome';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
/* List style end*/

/* Accordion */
.sc_toggle2 .panel-body > p, .sc_accordion2 .panel-body > p {
    margin: 0;
    padding: 0;
}
.sc_toggle2 .panel-default, .sc_accordion2 .panel-default {
    background-color: transparent;
    box-shadow: none;
    border: 0;
}
.sc_toggle2 .panel-default > .panel-heading, .sc_accordion2 .panel-default > .panel-heading {
    position: relative;
    padding: 0;
}
.sc_toggle2 .panel-default .panel-heading, .sc_accordion2 .panel-default .panel-heading {
    background-color: #f3f3f3;
    border-radius: 0;
    border-bottom: 1px solid #c2c2c2;
}
.sc_toggle2 .panel-title a, .sc_accordion2 .panel-title a {
    color: #009ba7;
    display: block;
    margin: 0;
    padding: 12px 0 12px 46px;
    position: relative;
    text-transform: uppercase;
}
.sc_toggle2 .panel-title a .icon, .sc_accordion2 .panel-title a .icon {
    background-color: #009ba7;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 37px;
}
.sc_toggle2 .panel-title a, .sc_accordion2 .panel-title a {
    color: #009ba7;
    text-transform: uppercase;
}
.sc_toggle2 .panel-title a .icon::before, .sc_accordion2 .panel-title a .icon::before {
    /*background-color: #fff;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -3px;
    position: absolute;
    top: 50%;
    width: 7px;
    z-index: 1;*/
}
.sc_toggle2 .panel-heading a .icon i, .sc_accordion2 .panel-heading a .icon i {
    background-color: transparent;
    height: 15px;
    left: 50%;
    margin: -7px 0 0 -7px;
    position: absolute;
    top: 50%;
    width: 15px;
}
.sc_toggle2 .panel-title a .icon::after, .sc_accordion2 .panel-title a .icon::after {
    /*background-color: #fff;
    content: "";
    height: 7px;
    left: 50%;
    margin: -3px 0 0;
    position: absolute;
    top: 50%;
    width: 1px;*/
}
.sc_toggle2 .panel-title a:hover, .sc_accordion2 .panel-title a:hover {
    color: #555555;
}
.sc_toggle2 .panel-default .panel-heading:hover, .sc_accordion2 .panel-default .panel-heading:hover {
    border-bottom: 1px solid #009ba7;
}
.sc_toggle2 .panel-default .panel-body, .sc_accordion2 .panel-default .panel-body {
    border: 0;
    background-color: #fbfbfb;
}
.sc_toggle2 .panel-title a .icon:before, .sc_accordion2 .panel-title a .icon:before {
    background-color: #fff;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -3px;
    position: absolute;
    top: 50%;
    width: 7px;
    z-index: 1;
}
.sc_toggle2 .panel-title a .icon:after, .sc_accordion2 .panel-title a .icon:after {
    background-color: #fff;
    content: "";
    height: 7px;
    left: 50%;
    margin: -3px 0 0;
    position: absolute;
    top: 50%;
    width: 1px;
}
.sc_toggle2 .panel-heading a .icon i, .sc_accordion2 .panel-heading a .icon i {
    background-color: transparent;
    height: 15px;
    left: 50%;
    margin: -7px 0 0 -7px;
    position: absolute;
    top: 50%;
    width: 15px;
}
.sc_toggle2 .panel-heading.active a .icon:before, .sc_accordion2 .panel-heading.active a .icon:before {
  background-color: #009ba7;
}
.sc_toggle2 .panel-heading.active a .icon i, .sc_accordion2 .panel-heading.active a .icon i {
    background-color: #fff;
}
/* Accordion End */

.margin_top50 {
    margin-top: 50px !important;
}
section.app-section { padding: 50px 0 0 0;}


